TS_OPEN(3)

NAME
ts_open - open a touch screen input device

SYNOPSIS
#include <tslib.h>

struct tsdev *ts_open(const char *dev_name, int nonblock);

DESCRIPTION
ts_open() allocates memory for a new touch screen device, opens and links the given input event device to it.

RETURN VALUE
A pointer to the opened struct tsdev is returned.

SEE ALSO
ts_setup(3), ts_close(3), ts_read(3), ts_config(3), ts.conf(5)